package com.lyg.application.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.lyg.application.entity.TaAttach;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 文章附件表;(ta_post_attach)表数据库访问层
 *
 * @author : http://njyunzhi.com
 * @date : 2024-3-22
 */
@Mapper
public interface TaAttachMapper extends BaseMapper<TaAttach> {

    List<TaAttach> getAttachList(@Param("attachId") String attachId);
}